• トップ
  • リリース
  • エロ怖い!学園パニック漫画の決定版!「学園×封鎖」1巻がエブリスタ歴代最速20万部突破!-待望の2巻がついに2015年2月27日発売-

プレスリリース

  • 記事画像1
  • 記事画像2
  • 記事画像3
  • 記事画像4
  • 記事画像5

株式会社エブリスタ

エロ怖い!学園パニック漫画の決定版!「学園×封鎖」1巻がエブリスタ歴代最速20万部突破!-待望の2巻がついに2015年2月27日発売-

(PR TIMES) 2015年02月27日(金)12時31分配信 PR TIMES


 株式会社ディー・エヌ・エー(本社:東京都渋谷区、代表取締役兼CEO:守安功)の子会社でスマホ小説投稿サイト「E★エブリスタ」(http://estar.jp)を運営する株式会社エブリスタ(本社:東京都渋谷区、代表取締役社長:池上 真之、以下エブリスタ)発の人気作品「学園×封鎖」のコミック第1巻が、エブリスタ歴代最速で20万部の売上を突破したことをお知らせします。また、2015年2月27日(金)には双葉社アクションコミックスより待望の第2巻を発売いたします。

 「このマンガがすごい!WEB」の「エロ怖い!学園サバイバル」マンガランキングでも1位を獲得した「学園×封鎖」は、エブリスタ発映画化作品「王様ゲーム」、「奴隷区」に続く人気作となっています。エブリスタで公開された本作は、小説が双葉文庫より出版され、そしてコミック版はマンガ雑誌アプリ「マンガボックス」でも好評連載中です。

 また特設サイトにて1巻の一部を無料で公開中です。
【特設サイト】http://www.futabasha.co.jp/introduction/2015/gakuenfuusa/



タイトル :「学園封鎖」
著者 :原作:八頭道尾 / 漫画:Nykken
ストーリー:ある日の昼下がり、平和な高校がテロリストに占拠された。
テロリストたちは謎の生物兵器を所持しており、重傷を負ったテロリストのリーダー、鬼灯は、生物兵器のウィルスを自らに注射させた。
その生物兵器は、自衛隊すら侵入を躊躇させるほどの危険なものだった――
テロリストと生徒たちによる、命がけの戦いが始まった!!
[画像1: http://prtimes.jp/i/9132/62/resize/d9132-62-626091-0.jpg ]



<関連情報>

【エブリスタ】
[画像2: http://prtimes.jp/i/9132/62/resize/d9132-62-159811-1.jpg ]



URL: http://estar.jp/lp/gakuen_fusa/index.html


【書籍】

[画像3: http://prtimes.jp/i/9132/62/resize/d9132-62-398347-2.jpg ]



双葉文庫より絶賛発売中<br />

【マンガボックス】

[画像4: http://prtimes.jp/i/9132/62/resize/d9132-62-849021-3.jpg ]



URL: https://www.mangabox.me/reader/318/first/


【双葉社アクションコミックス】

[画像5: http://prtimes.jp/i/9132/62/resize/d9132-62-687444-4.jpg ]



URL: http://www.futabasha.co.jp/booksdb/smp/book/bookview/978-4-575-84511-2/smp.html


----------------------------------------------
株式会社エブリスタとは<br /> ----------------------------------------------
株式会社エブリスタは、次世代のスマホ小説をプロデュースするスマホ出版社です。株式会社ディー・エヌ・エーと株式会社NTTドコモの合弁会社として2010年に設立されました。毎日100万人が訪問するスマホ小説サイト「E★エブリスタ」を通じて200万点以上の作品を配信しています。また、年間100冊以上のスマホ作品の書籍化プロデュースや、スマホ小説だけで生活ができる作家を育成する「スマホ作家特区」等、スマホ小説文化の発展に積極的に取り組んでいます。(http://everystar.jp/



プレスリリース提供:PRTIMES

推奨環境(ブラウザーのバージョン)
Microsoft Internet Explorer 6.0以降、Mozilla Firefox 2.0以降、Apple Safari 3.1以降
「スケジュール調整機能」は、Internet Explorer 6.0以降でのみ動作します。
環境依存文字については、正しくご利用いただけない場合がございます。

このページの先頭へ戻る